-- 基础信息
base_info = {
	group_id = 133004121
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 498, gadget_id = 70220014, pos = { x = 2276.115, y = 277.778, z = -165.839 }, rot = { x = 21.459, y = 117.428, z = 354.002 }, level = 15, area_id = 3 },
	{ config_id = 499, gadget_id = 70220014, pos = { x = 2364.594, y = 281.194, z = -329.428 }, rot = { x = 15.501, y = 285.089, z = 9.404 }, level = 15, area_id = 3 },
	{ config_id = 500, gadget_id = 70220014, pos = { x = 2365.440, y = 281.398, z = -330.110 }, rot = { x = 356.586, y = 359.479, z = 17.355 }, level = 15, area_id = 3 },
	{ config_id = 501, gadget_id = 70220014, pos = { x = 2182.683, y = 236.072, z = -449.671 }, rot = { x = 353.761, y = 359.902, z = 1.790 }, level = 15, area_id = 3 },
	{ config_id = 502, gadget_id = 70220014, pos = { x = 2275.367, y = 277.432, z = -168.084 }, rot = { x = 359.953, y = 225.179, z = 14.852 }, level = 15, area_id = 3 },
	{ config_id = 503, gadget_id = 70220014, pos = { x = 2276.431, y = 277.302, z = -167.786 }, rot = { x = 11.010, y = 160.267, z = 4.469 }, level = 15, area_id = 3 },
	{ config_id = 504, gadget_id = 70220014, pos = { x = 2213.242, y = 215.139, z = -43.515 }, rot = { x = 359.586, y = 151.316, z = 352.918 }, level = 23, area_id = 4 },
	{ config_id = 505, gadget_id = 70220014, pos = { x = 2214.224, y = 215.276, z = -42.892 }, rot = { x = 353.770, y = 86.082, z = 357.409 }, level = 23, area_id = 4 },
	{ config_id = 506, gadget_id = 70220014, pos = { x = 2211.010, y = 214.793, z = -43.090 }, rot = { x = 349.556, y = 44.524, z = 1.601 }, level = 23, area_id = 4 },
	{ config_id = 507, gadget_id = 70220014, pos = { x = 2209.810, y = 211.241, z = -516.370 }, rot = { x = 358.993, y = 217.315, z = 354.612 }, level = 15, area_id = 3 },
	{ config_id = 508, gadget_id = 70220014, pos = { x = 2210.779, y = 211.199, z = -517.013 }, rot = { x = 3.667, y = 152.189, z = 8.442 }, level = 15, area_id = 3 },
	{ config_id = 509, gadget_id = 70220014, pos = { x = 2209.167, y = 210.964, z = -514.433 }, rot = { x = 0.054, y = 110.926, z = 9.179 }, level = 15, area_id = 3 },
	{ config_id = 510, gadget_id = 70220013, pos = { x = 2365.942, y = 281.732, z = -328.185 }, rot = { x = 14.974, y = 288.243, z = 10.233 }, level = 15, area_id = 3 },
	{ config_id = 512, gadget_id = 70220013, pos = { x = 2065.728, y = 204.231, z = -64.564 }, rot = { x = 0.000, y = 21.446, z = 0.000 }, level = 15, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 498, 499, 500, 501, 502, 503, 504, 505, 506, 507, 508, 509, 510, 512 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
